.form
    display: flex
    input
        border: solid 1px #000
    input[type='text']
        flex: 10
        padding: 5px
    input[type='submit']
        flex: 2
    .btn
        border: solid 1px #000
        background: #222
        color: #fff
